The version of the Silverlight plug-in is no longer valid

Asked By 1230 points N/A Posted on -
qa-featured

Hi friends, I am posting here a problem on Silverlight plug-in , I always encounter this error when I stated my computer, right after windows booted, the error message below I posted herewith appeared,

Installing Panda EndPoint Agent

Connecting to the Server

Error 5000. Contact your administrator

Getting configuration data

Downloading signature file

Downloading protection

Installing protection

 

This all started when I experience a system hang up, so windows was not shutdown properly, when I turn ON again my computer, and after I booted windows I meet again the said error, I already reinstalled the application, but same thing happens, same error appeared when I start windows, by this error, please help me find ways to get rid of this error message, thanks for reading my post.

SHARE
Best Answer by Caroline Calculas
Best Answer
Best Answer
Answered By 0 points N/A #125164

The version of the Silverlight plug-in is no longer valid

qa-featured

This may be because the windows must not have been properly shut down and the application or some of its file may have got corrupted.

This happens in maximum cases only due to the reason that the computers and not properly shut down.

 

Just go to this http://www.microsoft.com/silverlight/ and update the application with its new version which will install and add new files and even the files corrupted or deleted.

 

This is the only solution round way to re-install and update the application online.

Answered By 0 points N/A #125165

The version of the Silverlight plug-in is no longer valid

qa-featured

I have made a few researches and get a possible solution of your problem. If the "Silverlight.js" file settings is changed then the above mentioned problem may occurred. Microsoft writes a blog of this normal situation that we are facing critically. Just the reason behind this Microsoft can’t identify the version of Silverlight that the user is using. Just read out the blog from Microsoft.

Answered By 0 points N/A #125167

The version of the Silverlight plug-in is no longer valid

qa-featured

There is a update available for silverlight 2: you should try this one.

Login/Register to Answer

Related Questions